[MDT] MDT V. 5.0

Programas para topografia y diseño de obras lineales

Moderators: txino, buhodrologo

Post Reply
el_pepito
Nuevo por estos lares
Nuevo por estos lares
Posts: 21
Joined: Tue Aug 15, 2006 11:00 pm

[MDT] MDT V. 5.0

Post by el_pepito » Tue Aug 15, 2006 11:37 pm

Hola ¿alguien ha probado la nueva versión del MDT?.

Yo intenté instalar una versión del emule pero me dio problemas y no me reconoce la pastilla .... debe ser una demo o algo así porque pide unos códigos que se pueden solicitar por internet.

Me gustaría saber que novedades tiene con respecto a la versión anterior que funcionaba con autocad 2006.

Gracias

ops

Post by ops » Wed Aug 16, 2006 12:31 am

Otro problema de la version de emule es que solo funciona con AutoCad14

Guest

Post by Guest » Wed Aug 16, 2006 2:49 pm

Sí, da problemas con la instalación.

Pero extrayendo los archivos directamente se puede hacer funcionar, aunque esto no es muy normal en un programa comercial.

Cuando decía que debe ser un versión DEMO es porque al instalarlo pide unos códigos y no reconoce la pastilla.

Sobre las novedades ...¿algien sabe algo?

ops

Post by ops » Wed Aug 16, 2006 3:46 pm

A mi no me pide codigos la version de emule. El problema es que durante la instalacion no da a elegir entre las diferentes versiones de autocad, sino unicamente te da a buscar el directorio de acad14. Y si lo cambias al directorio de acad2006 da igual, al finalizar la instlacion te da un icono de acceso con este nombre 'MDT v5.0 [14]' y luego falla al cargar el arx (error en arxload)

topog

mdt V5 ORIGINAL

Post by topog » Wed Aug 16, 2006 4:29 pm

ya se que es una respuesta que ya sabíais, pero la solución pasa por compraros el original. De esta manera, las pequeñas empresas que desarrollan este tipo de software específico, podran seguir haciéndonos la vida laboral mas fácil a los que nos dedicamos a la ingenieria civil.
Con un par de buenos proyectos se amortiza rapidamente este programa..............

Inner

Post by Inner » Wed Aug 16, 2006 5:21 pm

Novedades no trae muchas, si acaso la de mapas-realismo

http://www.aplitop.com/webaplitop/produ ... aginaRet=1

Pero los de Aplitop han desarrollado aparte algun que otro programa interesante.

el_pepito
Nuevo por estos lares
Nuevo por estos lares
Posts: 21
Joined: Tue Aug 15, 2006 11:00 pm

Post by el_pepito » Wed Aug 16, 2006 11:55 pm

topog :

ya se que es una respuesta que ya sabíais, pero la solución pasa por compraros el original. De esta manera, las pequeñas empresas que desarrollan este tipo de software específico, podran seguir haciéndonos la vida laboral mas fácil a los que nos dedicamos a la ingenieria civil.
Con un par de buenos proyectos se amortiza rapidamente este programa..............



Bueno no sé si tienes algo que ver con los desarrolladores de este programa, voy a suponer que sí y que no te dedica a trabajar como relaciones públicas de modo altruista :wink:

Un programa comercial, esté en el emule o no, no es de recibo que si proclama ser totalmente compatible con el autocad 2006 y 2007 durante la instalación sólo busque si están instaladas las versiones R14, R15, R16 y R16.1 cuando la 2006 tiene la versión R16.2. (De ahí los problemas durante la instalación)

Como comprenderás una empresa grande o pequeña si necesita comprar una licencia de este u otro programa debe hacerlo, pero si hay que hacer un desembolso económico a cambio de "nada" pues creo que aparte de las O.N.G.'s cualquier empresa, grande o pequeña mostará ciertas reticencias.

Y volviendo al tema del hilo :), tal como dice Inner no parece ser muy necesario adquirir una nueva licencia.


Ops:
A mi no me pide codigos la version de emule. El problema es que durante la instalacion no da a elegir entre las diferentes versiones de autocad, sino unicamente te da a buscar el directorio de acad14. Y si lo cambias al directorio de acad2006 da igual, al finalizar la instlacion te da un icono de acceso con este nombre 'MDT v5.0 [14]' y luego falla al cargar el arx (error en arxload)


Tal como comenté antes eso es porque no funciona el instalador, si extraes los archivos *.arx "a mano" el programa funciona pero no como debería, esto es:

- no reconoce una pastilla de MDT (el nº de pastilla)

- Pide unos códigos de activación que se solicitan por internet.

Así que o bien se trata de una DEMO o cambiaron el sistema de protección, el caso es que si no tienes los codigos ni te deja cargar el mdt.



Saludos

Inner

Post by Inner » Thu Aug 17, 2006 3:30 am

las diferencias entre versiones se detallan en este pdf

http://www.aplitop.com/webaplitop/subid ... fV5-V4.pdf

saludos

el que sabe lo que dice

Compatibilidad

Post by el que sabe lo que dice » Sat Apr 07, 2007 3:54 pm

Estimados Amigos:

Instalaciones de MDT existen bastantes, es más por cada versiçon de AutoCAD que aparece en el mercado, aparecerá una nueva de MDT.

Con respecto a que no deja instalarlo en algún AutoCAD, evidentemente, es porque la versión que teneis no es lo suficientemente reciente para que sea compatible con el AutoCAD que deseis.

Si teneis el software legal, seguro que si llamais a la empresa os propondrán una solución para que trabajeis sin problema.

Loas instalaciónes que solicitan un código de activación son DEMOS, con la cuales no se pueden trabajar, están bastante limitadas.


Saludos :wink:

el_pepito
Nuevo por estos lares
Nuevo por estos lares
Posts: 21
Joined: Tue Aug 15, 2006 11:00 pm

Re: Compatibilidad

Post by el_pepito » Sat Apr 07, 2007 7:29 pm

el que sabe lo que dice wrote:Estimados Amigos:

Instalaciones de MDT existen bastantes, es más por cada versiçon de AutoCAD que aparece en el mercado, aparecerá una nueva de MDT.

Con respecto a que no deja instalarlo en algún AutoCAD, evidentemente, es porque la versión que teneis no es lo suficientemente reciente para que sea compatible con el AutoCAD que deseis.

Si teneis el software legal, seguro que si llamais a la empresa os propondrán una solución para que trabajeis sin problema.

Loas instalaciónes que solicitan un código de activación son DEMOS, con la cuales no se pueden trabajar, están bastante limitadas.


Saludos :wink:



El que sabe lo que dice, el origen de este hilo era sobre una version que había en el emule, y no funciona con autocad 2006 español.

Es el mismo paquete de instalación que se puede descargar desde APLITOP, compañia desarrolladora del programa. Una versión que la empresa ende como compatible con el autocad 2006 pero no reconoce que esté instalado. Desconozco si la empresa ofrece versiones de demostración que no son lo suficientemente recientes; igual sí, vete tú a saber.

El objeto de este hilo era valorar la posibilidad de comprar una licencia de la versión 5.0 despues de conseguir "probarlo" y ver sus mejoras, cosa que no se puede hacer si la versión DEMO que ofrecen para descargar no es la más adecuada.
Saludos y gracias por tu aportación

Pablo Ibarra

Post by Pablo Ibarra » Mon Apr 09, 2007 9:12 am

Dejaros de tonterias y a trabajar con programas de primera...no de segunda!

el_pepito
Nuevo por estos lares
Nuevo por estos lares
Posts: 21
Joined: Tue Aug 15, 2006 11:00 pm

Post by el_pepito » Mon Apr 09, 2007 9:26 pm

Pablo Ibarra wrote:Dejaros de tonterias y a trabajar con programas de primera...no de segunda!


Ultimamente abundan por aqui comentatios de invitados un tanto arrogantes xD

¿ que son tonterías? ¿cuales son los programas de primera y los de segunda?

Uff Esto es muy complicado.

Saludos

Galliani

Post by Galliani » Tue Jun 19, 2007 3:36 pm

Por cierto, alguién ya lo ha conseguido probar?? :(

Pablo Ibarra

Post by Pablo Ibarra » Mon Jul 02, 2007 11:00 am

Programas de Primera: CLIP, ISTRAM, CIVIL
Programas de Segunda: MDT, CARTOMAP

Post Reply

Return to “CLIP/ISTRAM-ISPOL/CARTOMAP/TCP-MDT”

Who is online

Users browsing this forum: No registered users and 1 guest